Support » Plugin: WooCommerce SecureSubmit Gateway » When will this plugin be tested on WooCommerce 3.5.2?

  • Greetings!

    I need to update WooCommerce, but there is a warning that says this plugin has not been tested with the latest WC version (3.5). When do you expect to test with the newest version of WC? What are the potential issues of updating WC anyway before this has happened?

    Thanks for your help with this.

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author SecureSubmit

    (@markhagan)

    Hello Mr. Gecko,

    We tested the plugin this morning against WooCommerce 3.5.2 and it worked totally fine. As far as our plugin is concerned, you should be safe to upgrade.

    Thread Starter codinggecko

    (@codinggecko)

    Thanks much, Mark. (It’s Ms Gecko though.)

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘When will this plugin be tested on WooCommerce 3.5.2?’ is closed to new replies.